pygobject
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pygobject

general

source
pygobject (source, python)
version
3.34.0-1
maint
Debian GNOME Maintainers (a), Iain Lane (u), Jeremy Bicha (u)
arch
any all
std-ver
4.2.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.14.0-1
oldstable
save 3.22.0-2
stable
save 3.30.4-1
testing
save 3.34.0-1
unstable
save 3.34.0-1
Ubuntu
3.34.0-1

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 4.2.0).
  • This package has "Build-Depends: docbook-xsl" while docbook-xsl needs a new maintainer, see O #802370.
  • This package has "Depends: python-gobject-2" while pygobject-2 needs a new maintainer, see O #930138.

testing migration

news RSS

bugs

all bug history graph
9
RC
1
I&N
8
M&W
0
F&P
0
Ubu
22